<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- <link rel="stylesheet" href="style.css"> -->
    <link rel="shortcut icon" href="https://image.flaticon.com/icons/png/128/188/188918.png" type="image/x-icon">
    <title>Qual é o seu Pokemon?</title>
</head>

<body>

    <!-- <label for="pokemon">Escreva o nome do pokemon: 
        <input id="pokemon" type="text">
    </label> -->

    <div class="container">
        <div data-role="page" id="pokeSearch-page">
            <div data-role="header" data-theme="b">
                <h1>Pokeapi Demos</h1>
            </div>
            <div data-role="main" class="ui-content">
                <form id="pokeForm" action="#pokeDetails-page" method="post">
                    <div>
                        <label for="pokeInput">Pokemon name or number:
                        <input type="text" name="pokeInput" id="pokeInput" placeholder="Name/Number" value="">
                    </div>

                    <br>

                    <div>
                        <a class="ui-btn" onclick="pokeSubmit();">Search
                    </div>
                </form>

                <div>
                    <ul data-role="listview" data-inset="true" id="pokeDetails">
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <!-- <script type="text/javascript" src="jquery.js"></script> -->
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" ></script>
    <script type="text/javascript" src="index1.js"></script>
    
</body>

</html>